### Type Parameters

### Hierarchy

- MapFishPrintSymbolizerText

## Index

### Properties

- fontColor
- fontFamily
- fontSize
- fontWeight
- goodnessOfFit
- haloColor
- haloOpacity
- haloRadius
- label
- labelAlign
- labelRotation
- labelXOffset
- labelYOffset
- type

## Properties

### fontColor

fontColor: string

- Defined in src/print/mapfish-print-v3.js:261

### fontFamily

fontFamily: string

- Defined in src/print/mapfish-print-v3.js:255

### fontSize

fontSize: string

- Defined in src/print/mapfish-print-v3.js:254

### fontWeight

fontWeight: string

- Defined in src/print/mapfish-print-v3.js:253

### goodnessOfFit

goodnessOfFit: number

- Defined in src/print/mapfish-print-v3.js:262

### haloColor

haloColor: string

- Defined in src/print/mapfish-print-v3.js:258

### haloOpacity

haloOpacity: number

- Defined in src/print/mapfish-print-v3.js:259

### haloRadius

haloRadius: number

- Defined in src/print/mapfish-print-v3.js:260

### label

label: string

- Defined in src/print/mapfish-print-v3.js:250

### labelAlign

labelAlign: string

- Defined in src/print/mapfish-print-v3.js:251

### labelRotation

labelRotation: string

- Defined in src/print/mapfish-print-v3.js:252

### labelXOffset

labelXOffset: number

- Defined in src/print/mapfish-print-v3.js:256

### labelYOffset

labelYOffset: number

- Defined in src/print/mapfish-print-v3.js:257

### type

type: string

- Defined in src/print/mapfish-print-v3.js:249

(MapFishPrintSymbolizer)

Generated using TypeDoc